<div id="game-details" fxLayout="column">
	<div id="header" fxLayout="row">
		<div id="logo-container">
			<img src="https://www.stickpng.com/assets/images/58428defa6515b1e0ad75ab4.png" alt="Logo">
		</div>

		<div fxFlex></div>

		<div class="typ-title-bold" fxLayoutAlign="end center">Las Vegas</div>
	</div>

	<div id="team-scores" fxLayout="column" fxLayoutGap="25px">
		<div class="typ-title-bold">{{ game.status }}</div>
		
		<div class="team-score-row win" fxLayout="row" fxLayoutGap="10px" fxLayoutAlign="start center">
			<div class="team-logo">
				<img src="{{ game.homeTeam.photoUrl }}" alt="Team Logo">
			</div>

			<div class="team-name typ-title-bold">{{ game.homeTeam.name }}</div>

			<div class="team-standing typ-body-1">({{ game.homeTeam.standing.win }} - {{ game.homeTeam.standing.loss }})</div>

			<div fxFlex></div>

			<div class="team-score typ-title-bold">{{ filterStatsByPeriod('Final', game.homeTeam.statsList).pts }}</div>
		</div>

		<div class="team-score-row lose" fxLayout="row" fxLayoutGap="10px" fxLayoutAlign="start center">
			<div class="team-logo">
				<img src="{{ game.awayTeam.photoUrl }}" alt="Team Logo">
			</div>

			<div class="team-name typ-title-bold">{{ game.awayTeam.name }}</div>

			<div class="team-standing typ-body-1">({{ game.awayTeam.standing.win }} - {{ game.awayTeam.standing.loss }})</div>

			<div fxFlex></div>

			<div class="team-score typ-title-bold">{{ filterStatsByPeriod('Final', game.awayTeam.statsList).pts }}</div>
		</div>
	</div>

	<div id="game-leader" class="typ-subheading-1" fxLayoutAlign="center center">
		{{ game.playerOfTheGame.name }}: {{ filterStatsByPeriod('Final', game.playerOfTheGame.statsList).pts }} points, {{ filterStatsByPeriod('Final', game.playerOfTheGame.statsList).reb }} rebounds
	</div>

	<div id="game-details-link-container" fxLayoutAlign="end center">
		<button type="button" class="btn btn-link typ-subheading-2-bold">GAME DETAILS</button>
	</div>
</div>
